Bug 1776510 - Repository package version (1.13) is behind upstream version (1.16)
Summary: Repository package version (1.13) is behind upstream version (1.16)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: QuantLib
Version: 30
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 20:43 UTC by Joe Byers
Modified: 2019-12-10 03:04 UTC (History)
1 user (show)

Fixed In Version: QuantLib-1.16-1.fc31 QuantLib-1.16-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 02:54:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Joe Byers 2019-11-25 20:43:31 UTC
Description of problem:
Quantlib version in repository is severely behind upstream versions

Version-Release number of selected component (if applicable):1.13


Additional info:

Upstream version of Quantlib on quantlib.org is 1.16

There have been changes in build scripts that impact building against the development package.  This impact other fedora packages like R's RQuantLib.

Comment 1 Fedora Update System 2019-12-02 22:12:47 UTC
FEDORA-2019-ad164b08a3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad164b08a3

Comment 2 Fedora Update System 2019-12-02 22:12:48 UTC
FEDORA-2019-a0433e0850 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0433e0850

Comment 3 Fedora Update System 2019-12-03 00:54:05 UTC
QuantLib-1.16-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0433e0850

Comment 4 Fedora Update System 2019-12-03 01:33:55 UTC
QuantLib-1.16-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad164b08a3

Comment 5 Fedora Update System 2019-12-10 02:54:59 UTC
QuantLib-1.16-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-12-10 03:04:27 UTC
QuantLib-1.16-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.